{
  "db_name": "PostgreSQL",
  "query": "SELECT * FROM availabillity WHERE id = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      },
      {
        "ordinal": 1,
        "name": "userid",
        "type_info": "Int4"
      },
      {
        "ordinal": 2,
        "name": "date",
        "type_info": "Date"
      },
      {
        "ordinal": 3,
        "name": "starttime",
        "type_info": "Time"
      },
      {
        "ordinal": 4,
        "name": "endtime",
        "type_info": "Time"
      },
      {
        "ordinal": 5,
        "name": "comment",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": [
        "Int4"
      ]
    },
    "nullable": [
      false,
      false,
      false,
      true,
      true,
      true
    ]
  },
  "hash": "0342272c9798389c37e229018e30bed399723ca0dba70438ba519d3ee7dad01b"
}
